#tbox.lostfilm table {border-collapse:separate}
#tbox.lostfilm .cats select.filter_select {width:420px; max-width:100%; padding:4px 6px; font-size:1em; color:#eee; background:#313131; border:1px solid #515151}
#tbox.lostfilm .item_search {text-align:center}
#tbox.lostfilm .item_search a {display:inline-block; margin:0 10px 13px; font-size:1.3em; text-transform:lowercase; text-decoration:none; color:#aaa; border-bottom:1px solid #aaa}
#tbox.lostfilm .item_search a:hover {border-color:#ff3333; color:#ff3333}
#tbox.lostfilm .item_text .main h1 {margin:0 0 20px; text-align:center}
#tbox.lostfilm .item_text .main img {width:100%}
#tbox.lostfilm .item_text .main .episode_info {margin:20px 0 0}
#tbox.lostfilm .item_text .main .episode_info div {display:inline-block; vertical-align:top; width:50%}
#tbox.lostfilm .item_text .main .description {margin:20px 0 0}
#tbox.lostfilm .item_text .bottom .actions .multi .links a:hover .size {display:block !important}
#tbox.lostfilm .item_text .bottom .actions .multi .links a:hover .peers {display:none !important}
